[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#401137: marked as done (gs-gpl: Please provide dummy gs-afpl package for upgrades)

Your message dated Mon, 15 Oct 2007 19:44:40 +0000
with message-id <E1IhVrk-0000Kp-Nx@ries.debian.org>
and subject line Bug#401137: fixed in ghostscript 8.61.dfsg.1~svn8187-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: gs-gpl
Severity: wishlist

The plan is to remove the gs-afpl package.  As noted in bug 393923,
it would be best if gs-gpl produced a empty dummy gs-afpl package
which depended on gs-gpl, for upgrade purposes.  Then the real
gs-afpl could be removed from Debian without inconveniencing the
people who have it installed.

--- End Message ---
--- Begin Message ---
Source: ghostscript
Source-Version: 8.61.dfsg.1~svn8187-1

We believe that the bug you reported is fixed in the latest version of
ghostscript, which is due to be installed in the Debian FTP archive:

  to pool/main/g/ghostscript/ghostscript-doc_8.61.dfsg.1~svn8187-1_all.deb
  to pool/main/g/ghostscript/ghostscript-x_8.61.dfsg.1~svn8187-1_i386.deb
  to pool/main/g/ghostscript/ghostscript_8.61.dfsg.1~svn8187-1.diff.gz
  to pool/main/g/ghostscript/ghostscript_8.61.dfsg.1~svn8187-1.dsc
  to pool/main/g/ghostscript/ghostscript_8.61.dfsg.1~svn8187-1_i386.deb
  to pool/main/g/ghostscript/ghostscript_8.61.dfsg.1~svn8187.orig.tar.gz
  to pool/main/g/ghostscript/gs-afpl_8.61.dfsg.1~svn8187-1_all.deb
  to pool/main/g/ghostscript/gs-aladdin_8.61.dfsg.1~svn8187-1_all.deb
  to pool/main/g/ghostscript/gs-common_8.61.dfsg.1~svn8187-1_all.deb
  to pool/main/g/ghostscript/gs-esp_8.61.dfsg.1~svn8187-1_all.deb
  to pool/main/g/ghostscript/gs-gpl_8.61.dfsg.1~svn8187-1_all.deb
  to pool/main/g/ghostscript/gs_8.61.dfsg.1~svn8187-1_all.deb
  to pool/main/g/ghostscript/libgs-dev_8.61.dfsg.1~svn8187-1_i386.deb
  to pool/main/g/ghostscript/libgs8_8.61.dfsg.1~svn8187-1_i386.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 401137@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Masayuki Hatta (mhatta) <mhatta@debian.org> (supplier of updated ghostscript package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sun, 14 Oct 2007 22:24:34 +0900
Source: ghostscript
Binary: gs-esp libgs-dev ghostscript-x gs-common libgs8 ghostscript gs-gpl gs gs-afpl gs-aladdin ghostscript-doc
Architecture: source all i386
Version: 8.61.dfsg.1~svn8187-1
Distribution: unstable
Urgency: low
Maintainer: Masayuki Hatta (mhatta) <mhatta@debian.org>
Changed-By: Masayuki Hatta (mhatta) <mhatta@debian.org>
 ghostscript - The GPL Ghostscript PostScript/PDF interpreter
 ghostscript-doc - The GPL Ghostscript PostScript/PDF interpreter - Documentation
 ghostscript-x - The GPL Ghostscript PostScript/PDF interpreter - X Display suppor
 gs         - Transitional package
 gs-afpl    - Transitional package
 gs-aladdin - Transitional package
 gs-common  - Transitional package
 gs-esp     - Transitional package
 gs-gpl     - Transitional package
 libgs-dev  - The Ghostscript PostScript Library - Development Files
 libgs8     - The Ghostscript PostScript/PDF interpreter Library
Closes: 52603 138549 157067 157067 159516 246983 259075 291452 295377 321989 323867 344351 389872 391082 394350 394628 401137 416253 434310 434791 437848 440427
 ghostscript (8.61.dfsg.1~svn8187-1) unstable; urgency=low
   * New upstream release - closes: #437848, #291452
   * Important CJK handling fixes are absent from the current 8.60 or SVN, so I
     decided to use this SVN snapshots until the issue is fixed (Ubuntu does the same).
   * Can be built with the modern GCC now - closes: #440427
   * Complete re-organization: gs-gpl, gs-esp and gs-afpl are discontinued and
     gone altogether, and now there's only one ghostscript package - closes: #52603, #159516, #434791, #394628, #394350, #295377, #246983, #416253, #323867
   * Imported Ubuntu's various improvements on packaging.
     Thanks for Ubuntu people, especially Till Kamppeter.
   * Sorted out dummy packages - closes: #321989, #401137
   * Separated -doc package - closes: #138549, #391082, #389872
   * Separated -x package, the main ghostscrpt doesn't depend X anymore - cloese: #76814, #393980, #240215
   * Separated libgs* packages - closes: #344351
   * Enabled cdj880 driver - closes: #157067
   * Enabled Lexmark 3200 driver - closes: #157067
   * Enabled pcl3 driver - closes: #259075
   * Added /usr/share/fonts/type1/gsfonts to fontpath - closes: #434310
   * Sorted out licensing information.
   * Removed jasper/doc/*.pdf since those are shipped without
     "transparent" copies a la GFDL.
 3b475b613ff42f8ed8cfba2afd1bd1c3 1089 text optional ghostscript_8.61.dfsg.1~svn8187-1.dsc
 d601f2e6b893ae313438b798a274e532 11286240 text optional ghostscript_8.61.dfsg.1~svn8187.orig.tar.gz
 0f1cb10b37b3af6bc27a31d4a9caed8f 44902 text optional ghostscript_8.61.dfsg.1~svn8187-1.diff.gz
 f79fe0d79de8b158594b5fdebbb50372 22976 text extra gs_8.61.dfsg.1~svn8187-1_all.deb
 514d0971bf569cc3bb29a1cdf265784a 22986 text extra gs-esp_8.61.dfsg.1~svn8187-1_all.deb
 fcb39445b5179e62220b6b1902201268 22986 text extra gs-gpl_8.61.dfsg.1~svn8187-1_all.deb
 8d1052803b45b1383514237bb5c1078d 22994 text extra gs-afpl_8.61.dfsg.1~svn8187-1_all.deb
 f8d28a1ffa824cc0c2449d254733c7d8 22996 text extra gs-aladdin_8.61.dfsg.1~svn8187-1_all.deb
 1db3aa66cc185fc2613be4ca51d7c5a2 22986 text extra gs-common_8.61.dfsg.1~svn8187-1_all.deb
 42f6edcc967cc36691a4e6ca0bdaf641 2652140 doc optional ghostscript-doc_8.61.dfsg.1~svn8187-1_all.deb
 7cbe6d7c661bfa6bdfd878348e08a67a 774692 text optional ghostscript_8.61.dfsg.1~svn8187-1_i386.deb
 252a4ece1cffdf11289026d916f7b505 55248 text optional ghostscript-x_8.61.dfsg.1~svn8187-1_i386.deb
 7c16af3d2220add9f05ce4867977a7b9 2184842 libs optional libgs8_8.61.dfsg.1~svn8187-1_i386.deb
 474eba0a33cc056ab395e2a68a5e4445 30096 libdevel optional libgs-dev_8.61.dfsg.1~svn8187-1_i386.deb

Version: GnuPG v1.4.6 (GNU/Linux)


--- End Message ---

Reply to: